package com.steerinfo.ems.tcm0323.mapper;

import com.steerinfo.ems.tcm0323.model.TCm0323;
import com.steerinfo.framework.mapper.IBaseMapper;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;
import java.util.Map;

@Mapper
public interface TCm0323Mapper extends IBaseMapper<TCm0323, String> {
    List<TCm0323> getNameAndId();
    List<TCm0323> getUnsitemNameAndId();
    TCm0323 getcheckstate(Map<String, Object> parameters);
}